Name:    kde-edu
Summary: KDE Educational Applications
Summary(de): KDE Bildungs Anwendungen
Version: 4.14.3
Release: %mkrel 2
Group:   Graphical desktop/KDE4
License: GPLv2
URL:     http://www.kde.org/
BuildRequires:  kdelibs-devel
Requires: %{name}-analitza >= %{version}
Requires: %{name}-blinken >= %{version}
Requires: %{name}-cantor >= %{version}
Requires: %{name}-kalgebra >= %{version}
Requires: %{name}-kalzium >= %{version}
Requires: %{name}-kanagram >= %{version}
Requires: %{name}-kbruch >= %{version}
Requires: %{name}-kgeography >= %{version}
###Requires: %{name}-khangman >= %{version}
Requires: %{name}-kig >= %{version}
Requires: %{name}-kiten >= %{version}
Requires: %{name}-klettres >= %{version}
Requires: %{name}-kmplot >= %{version}
Requires: %{name}-kstars >= %{version}
Requires: %{name}-ktouch >= %{version}
Requires: %{name}-kturtle >= %{version}
Requires: %{name}-kwordquiz >= %{version}
Requires: %{name}-marble >= %{version}
Requires: %{name}-parley >= %{version}
Requires: %{name}-step >= %{version}
Conflicts: kdeedu4 =< 4.6.5

%description
KDE Educational metapackage to ease migration to split applications.

kde-edu-analitza - MathML-based graph calculator
kde-edu-blinken - Memory Enhancement Game
kde-edu-cantor - Mathematical Software
kde-edu-kalgebra - 2D and 3D Graph Calculator
kde-edu-kalzium - Periodic Table of Elements
kde-edu-kanagram - Letter Order Game
kde-edu-kbruch - Calculating Fractions
kde-edu-kgeography - Geography Trainer
kde-edu-kig - Interactive Geometry
kde-edu-kiten - A Japanese reference/learning tool
kde-edu-klettres - Alphabet and Syllables in different Languages
kde-edu-kmplot - Mathematical Function Plotter
kde-edu-kstars - Desktop Panetarium
kde-edu-ktouch - Touch Typing Tutor
kde-edu-kturtle - Educational Programming Environment
kde-edu-kwordquiz - Flash Card Trainer
kde-edu-marble - Virtual globe and world atlas
kde-edu-parley - Vocabulary Trainer
kde-edu-step - Interactive Physics Simulator


#german
%description -l de
Installiert alle vorhandene Bildungs Anwendungen.

kde-edu-analitza - MathML-basierender Graphrechner
kde-edu-blinken - Memory Spiel
kde-edu-cantor - Mathematik Software
kde-edu-kalgebra - Algebra Anwendung
kde-edu-kalzium - Chemische Elemente
kde-edu-kanagram - Buchstabensortierspiel
kde-edu-kbruch - Bruchrechnung
kde-edu-kgeography - Geographie Trainer
kde-edu-kig - Interactive Geometry
kde-edu-kiten - Japanisches Lernprogramm
kde-edu-klettres - Alphabet und Silben in diversen Sprachen
kde-edu-kmplot - Darstellung Mathematischer Funktionen
kde-edu-kstars - Desktop Panetarium
kde-edu-ktouch - Tastatur Trainer
kde-edu-kturtle - Bildungs Programmumgebung
kde-edu-kwordquiz - Karten Trainer
kde-edu-marble - Virtueller Globus und Weltatlas
kde-edu-parley - Vokabeltrainer
kde-edu-step - Interaktiver Physik Simulator



%files
%defattr(-,root,root)

%package libs
Summary: Runtime libraries for %{name}
Summary(de): Runtime Bibliotheken für %{name}
Group:   System/Libraries
Requires: libkipi >= %{version} 
Requires: libkexiv2 >= %{version}
Requires: libkdeedu >= %{version}
Requires: kde-runtime >= %{version}
Provides: %{name}-libs = %{version}-%{release}
Conflicts: kdeedu4-core =< 4.6.5

%description libs
%{summary}.
#german
%description libs -l de
%{summary}.


%files libs
%defattr(-,root,root)

%package devel
Group:    Development/Libraries
Summary:  Developer files for %{name}
Summary(de): Entwicklerdateien für %{name}
Requires: %{name}-libs = %{version}-%{release}
Requires: libkdeedu-devel >= %{version}
Requires: %{_lib}openbabel-devel
Requires: kdelibs-devel >= %{version}
Requires: kde-runtime >= %{version}
Provides: %{name}-devel = %{version}-%{release}
Conflicts: kdeedu4-devel =< 4.6.5

%description devel
%{summary}.
#german
%description devel -l de
%{summary}.

%files devel
%defattr(-,root,root)

#__________________ changelog __________________________________________

%changelog
* Tue Mar 08 2016 woodhead <pp> 4.14.3-2pclos2016
- remove khangman

* Thu Nov 13 2014 pinoc <vogtpet at gmail.com> 4.14.3-1pclos2014
- 4.14.3

* Tue Jul 15 2014 pinoc <vogtpet at gmail.com> 4.13.3-1pclos2014
- 4.13.3

* Wed Mar 05 2014 pinoc <vogtpet at gmail.com> 4.12.3-1pclos2014
- 4.12.3

* Wed Jan 08 2014 pinoc <vogtpet at gmail.com> 4.11.5-1pclos2014
- 4.11.5

* Wed Nov 06 2013 pinoc <vogtpet at gmail.com> 4.11.3-1pclos2013
- 4.11.3

* Tue Jul 2 2013 pinoc <vogtpet at gmail.com> 4.10.5-1pclos2013
- 4.10.5

* Tue Jun 5 2013 pinoc <vogtpet at gmail.com> 4.10.4-1pclos2013
- 4.10.4

* Wed Mar 13 2013 pinoc <vogtpet at gmail.com> 4.10.1-1pclos2013
- 4.10.1

* Thu Jan 17 2013 pinoc <vogtpet at gmail.com> 4.9.5-1pclos2013
- 4.9.5

